View Issue Details

IDProjectCategoryView StatusLast Update
0001685SymmetricDSBugpublic2014-04-28 08:58
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001685: early commit doesn't work when data rows are in conflict. the uncommitted count doesn't increment
Descriptionearly commit doesn't work when data rows are in conflict. the uncommitted count doesn't increment
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b8401ece

2014-04-23 13:31:29

chenson

Details Diff
0001685: early commit doesn't work when data rows are in conflict. the uncommitted count doesn't increment
0001685
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/AbstractDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-04-23 10:43 chenson New Issue
2014-04-23 10:43 chenson Status new => assigned
2014-04-23 10:43 chenson Assigned To => chenson
2014-04-23 13:32 chenson Status assigned => resolved
2014-04-23 13:32 chenson Fixed in Version => 3.5.21
2014-04-23 13:32 chenson Resolution open => fixed
2014-04-23 14:00 Changeset attached => SymmetricDS trunk r8191
2014-04-23 14:00 Changeset attached => SymmetricDS 3.5 r8192
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b8401ece